VCFHeaderWritable
models
VCFInFormatter
variation
VCFOutFormatter
variation
VERSION_OFFSET
TwoBitFile
Value
AbstractCovariate Covariate
VariantAnnotations
converters
VariantCallingAnnotationsField
projections
VariantContext
models
VariantContextRDD
variation
VariantField
projections
VariantRDD
variation
validationStringency
MDTagging
value
Attribute
variant
VariantContext DatabaseVariantAnnotationField GenotypeField RichVariant
variantAllele
VariantField
variantCallErrorProbability
VariantCallingAnnotationsField
variantCallingAnnotations
GenotypeField
variantFilters
VariantCallingAnnotationsField
variantIsPassing
VariantCallingAnnotationsField
variantQualityByDepth
VariantCallingAnnotationsField
variantToRichVariant
RichVariant
variation
IndelRealignmentTarget rdd
version
ProgramRecord
vqslod
VariantCallingAnnotationsField